@font-face {
font-family: 'AvenirLTStd-Medium'; src: url('../fonts/AvenirLTStd-Medium.woff2') format('woff2'),url('../fonts/AvenirLTStd-Medium.woff') format('woff'); font-weight: 500; font-style: normal; font-display: swap; }
@font-face {
font-family: 'AvenirLTStd-Heavy'; src: url('../fonts/AvenirLTStd-Heavy.woff2') format('woff2'),url('../fonts/AvenirLTStd-Heavy.woff') format('woff'); font-weight: 900; font-style: normal; font-display: swap; }
@font-face {
font-family: 'Franklin-Gothic-Medium'; src: url('../fonts/FranklinGothic-Medium.woff2') format('woff2'),url('../fonts/FranklinGothic-Medium.woff') format('woff'); font-weight: 500; font-style: normal; font-display: swap; }
@font-face {
font-family: 'AvenirLTStd-Book'; src: url('../fonts/AvenirLTStd-Book.woff2') format('woff2'),url('../fonts/AvenirLTStd-Book.woff') format('woff'); font-weight: normal; font-style: normal; font-display: swap; }
